:root {
  	/* Spacing */

	--container-width: 1056px;
	--container-width-narrow: 880px;
	--vertical-spacing: 5rem;
	--gap: 1rem;
	--gap-xs: calc(var(--gap) / 4);
	--gap-sm: calc(var(--gap) / 2);
	--gap-md: calc(var(--gap) * 2);
	--gap-lg: calc(var(--gap) * 4);

	/* Colors */

	--base-color: #222;
	--primary-color: rgb(158, 204, 69);
	--primary-color-hover: #81a739;
	--secondary-color: #1b75bc;
	--secondary-color-hover: #000;
	--tertiary-color: #e5e4d9;
	--tertiary-color-hover: #b2b1a6;

	--black: #000;
	--dark-gray: #424242;
	--light-gray: #efefef;
	--medium-gray: #696969; /* form borders, form placeholders, table borders, table header, table footer, dividers */
	--white: #fff;
}

a[data-hs-anchor="true"] {
  position: relative;
  top: -200px;
}

.content-wrapper {
  max-width: var(--container-width);
  margin: 0 auto;
  padding: 0 !important;
}

.content-wrapper--narrow {
  max-width: var(--container-width-narrow);
}

section,
.dnd-section,
.content-wrapper--vertical-spacing {
  padding: calc(var(--vertical-spacing) / 2) 2rem;
}

.dnd-section > .row-fluid {
  max-width: var(--container-width);
  margin: 0 auto;
}

.dnd-section .row-module {
  margin: 0 calc(var(--gap) * -1);
}

.dnd-section > .row-fluid {
  margin-left: auto;
  margin-right: auto;
  max-width: var(--container-width);
  position: relative;
}

.dnd-section > .row-fluid .hs-private {
  width: 100%; /* for the dnd add module here placeholder */
}

@media (min-width: 768px) {
  .dnd-section .row-fluid {
    -webkit-column-gap: var(--gap);
       -moz-column-gap: var(--gap);
            column-gap: var(--gap);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  
  .dnd-section [class*='span'] {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  
    .dnd-section .span0 {
      flex-basis: 0.0%;
    }
  
    .dnd-section .span1 {
      flex-basis: 8.333333333333332%;
    }
  
    .dnd-section .span2 {
      flex-basis: 16.666666666666664%;
    }
  
    .dnd-section .span3 {
      flex-basis: 25.0%;
    }
  
    .dnd-section .span4 {
      flex-basis: 33.33333333333333%;
    }
  
    .dnd-section .span5 {
      flex-basis: 41.66666666666667%;
    }
  
    .dnd-section .span6 {
      flex-basis: 50.0%;
    }
  
    .dnd-section .span7 {
      flex-basis: 58.333333333333336%;
    }
  
    .dnd-section .span8 {
      flex-basis: 66.66666666666666%;
    }
  
    .dnd-section .span9 {
      flex-basis: 75.0%;
    }
  
    .dnd-section .span10 {
      flex-basis: 83.33333333333334%;
    }
  
    .dnd-section .span11 {
      flex-basis: 91.66666666666666%;
    }
  
    .dnd-section .span12 {
      flex-basis: 100.0%;
    }
  
}

@media (min-width: 992px) {
  section,
  .dnd-section,
  .content-wrapper--vertical-spacing {
    padding: var(--vertical-spacing) 2rem;
  }
}

/* Visibilty classes */

.hide {
  display: none !important;
}

.show {
  display: block;
}

.invisible {
  visibility: hidden;
}

.hidden {
  display: none !important;
  visibility: hidden;
}

/* Responsive visibilty classes */

.visible-phone {
  display: none !important;
}

.visible-tablet {
  display: none !important;
}

.hidden-desktop {
  display: none !important;
}

@media (max-width: 767px) {
  .visible-phone {
    display: inherit !important;
  }

  .hidden-phone {
    display: none !important;
  }

  .hidden-desktop {
    display: inherit !important;
  }

  .visible-desktop {
    display: none !important;
  }
}

@media (min-width: 768px) and (max-width: 1139px) {
  .visible-tablet {
    display: inherit !important;
  }

  .hidden-tablet {
    display: none !important;
  }

  .hidden-desktop {
    display: inherit !important;
  }

  .visible-desktop {
    display: none !important;
  }
}

.button,
.standard-btn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 10px 34px;
  border: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  line-height: 1.5;
  text-align: center;
  white-space: normal;
  cursor: pointer;
}

/* Primary */

.button--primary,
.cta-primary {
  background-color: var(--primary-color);`
  color: var(--white);
  border-radius: 25px;
}

/*.button--primary:hover,
.button--primary:focus,
.button--primary:active,
.cta-primary:hover,
.cta-primary:focus,
.cta-primary:active {
  background-color: var(--primary-color-hover);
  color: var(--white);
}*/

.button--white {
  background-color: var(--white);
  color: #004066;
  border-radius: 25px;
}

.button--white:hover,
.button--white:focus,
.button--white:active {
  background-color: #004066;
  color: #FFFFFF;
  border-color: #FFFFFF;
}

.button.button--text-primary {
  min-height: auto;
  padding: 0;
  background: none;
  color: #004166;
  border: none;
  border-bottom: 2px solid #004166;
  border-radius: unset;
  font-weight: bold;
}

.button.button--text-primary:hover,
.button.button--text-primary:focus,
.button.button--text-primary:active {
  color: #004166;
  border-color: transparent;
  background-color: transparent;
}

.button.button--text-white {
  min-height: auto;
  padding: 0;
  background: none;
  color: #FFFFFF;
  border: none;
  border-bottom: 2px solid #FFFFFF;
  border-radius: unset;
  font-weight: bold;
}

.button.button--text-white:hover,
.button.button--text-white:focus,
.button.button--text-white:active {
  color: #FFFFFF;
  border-color: transparent;
  background-color: transparent;
}

.button.button--text-green {
  min-height: auto;
  padding: 0;
  background: none;
  color: #9ecc45;
  border: none;
  border-bottom: 2px solid #9ecc45;
  border-radius: unset;
  font-weight: bold;
}

.button.button--text-green:hover,
.button.button--text-green:focus,
.button.button--text-green:active {
  color: #9ecc45;
  border-color: transparent;
  background-color: transparent;
}



/* Icon */

.button.button--icon {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: var(--gap-xs);
}

.button.button--icon > span {
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.button.button--icon > svg {
  height: 1rem;
}

.av-burger-overlay-scroll {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

.av-burger-overlay-scroll::-webkit-scrollbar {
  display: none;
}

.row-fluid:after, .row-fluid:before {
  content: unset !important;
}

.mt-xl { 
  margin-top: var(--gap-md);
}

#main-content h1,
#main-content h2,
#main-content h3 {
  margin-top: 0;
}

#main-content .hs-form-required {
  color: #FF0000;
}

#main-content .hs-error-msg,
#main-content .hs_error_rollup label {
  font-size: 13px;
  color: #FF0000 !important;
}

#main-content .hs-input:focus, 
#main-content form input[type=email]:focus, 
#main-content form input[type=file]:focus, 
#main-content form input[type=number]:focus, 
#main-content form input[type=password]:focus, 
#main-content form input[type=search]:focus, 
#main-content form input[type=tel]:focus, 
#main-content form input[type=text]:focus, 
#main-content form select:focus, 
#main-content form textarea:focus {
  border-color: var(--primary-color);
}

#main-content .hs-input.invalid.error {
  border-color: #FF0000 !important;
}



.child_theme h1, 
.child_theme .h1,
.child_theme h2, 
.child_theme .h2,
.child_theme h3, 
.child_theme .h3,
.child_theme p {
  margin-top: 0;
}

.mb-md,
.resources-4__sidebar-list.mb-md {
  margin-bottom: 20px;
}

.embed-container {
  height: 0;
  max-width: 100%;
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative
}

.embed-container embed,.embed-container iframe,.embed-container object {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%
}

.embed-container--43 {
  padding-bottom: 75%
}